/* .content ul li {
    display: inline-block;
    width: 30%;
    margin: 20px 50px 0 0;
}

.content ul li:nth-child(3n) {
    margin-right: 0;
}

.content ul li a {
    display: block;
}

.content ul li .news_img {
    padding: 0;
    margin: 0;
}

.content ul li img {
    width: 100%;
    height: 215px;
    margin: 0;
}

.content ul li .news_txt {
    background-color: #F2F2F2;
    color: #000;
    margin: 0;
    padding: 8px 5px;
}

.content ul li .news_txt p {
    height: 80px;
    font-size: 14px;
    text-indent: 2em;
    font-weight: 700;
}

.content ul li .news_txt .time {
    color: #888;
    padding-left: 10px;
} */

.w_1500 {
    max-width: 1500px;
    margin: 0 auto;
}

.banner img {
    max-width: 100%;
}

.banner video {
    width: 100%;
}

.content .tabs_tit ul {
    text-align: center;
    margin-bottom: 0;
}

.content .tabs_tit ul li {
    /* float: left; */
    display: inline-block;
    padding: 19px 24px;
}

.content .tabs_tit ul li a {
    font-size: 24px;
    color: #181818;
}

.content .tabs_tit ul li.cur {
    border-bottom: 1px solid #C70707;
}

.content .gsdt {
    background-color: #F7F8F8;
    padding: 50px 0 70px 0;
}

.content .gsdt h2 {
    font-size: 30px;
    color: #C10707;
    text-align: center;
    padding-bottom: 20px;
}

.content .gsdt ul li {
    width: 24%;
    display: inline-block;
    margin-right: 15px;
    box-shadow: 2px 2px 8px #666;
    transition: all 0.3s;
}

.content .gsdt ul li:hover {
    transform: translateY(-5px);
}

.content .gsdt ul li img {
    width: 100%;
}

.content .gsdt ul li:last-child {
    margin-right: 0;
}

.content .gsdt ul li .news_txt {
    padding: 13px 19px 7px 26px;
    background-color: #fff;
}

.content .gsdt ul li .news_txt h4 {
    font-size: 16px;
    color: #262525;
}

.content .gsdt ul li .news_txt p {
    font-size: 14px;
    line-height: 22px;
    color: #7C7C7C;
}

.content .gsdt ul li .news_txt .time {
    font-size: 12px;
    padding-top: 12px;
    color: #B4B2B2;
}

.content .gsdt .more {
    text-align: center;
    margin-top: 70px;
}

.content .gsdt .more a {
    display: inline-block;
    color: #C70707;
    padding: 10px 30px;
    font-size: 16px;
    border: 1px solid #C70707;
}


/* 媒体报道 */

.content .mtbd {
    background-color: #FDF8F8;
    padding: 50px 0 70px 0;
}

.content .mtbd h2 {
    font-size: 30px;
    color: #C10707;
    text-align: center;
}


/* 视频版 */


/*
.content .mtbd ul li {
    width: 24%;
    display: inline-block;
    margin-right: 15px;
    transition: all 0.3s;
}

.content .mtbd ul li:hover {
    transform: translateY(-5px);
}

.content .mtbd ul li img {
    width: 100%;
}

.content .mtbd ul li:last-child {
    margin-right: 0;
}

.content .mtbd ul li .news_txt {
    background-color: #fff;
}

.content .mtbd ul li .news_txt p {
    font-size: 16px;
    color: #3E3E3E;
    padding: 14px 16px 9px 16px;
} */


/* 新闻版 */

.content .mtbd ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.content .mtbd ul li {
    background-color: #fff;
    margin: 43px 74px;
    transition: all .3s;
    overflow: hidden;
    box-shadow: 0px 9px 14px 0px #666;
}

.content .mtbd ul li:hover {
    transform: translateY(-15px);
}

.content .mtbd ul li img {
    width: 100%;
    transition: all 2s;
}

.content .mtbd ul li:hover img {
    /* transform: scale(1.1); */
}

.content .mtbd ul li .news_txt {
    padding: 10px 16px;
    font-size: 16px;
    width: 338px;
    color: #262525;
}


/* -------------- */

.content .mtbd .more {
    text-align: center;
    /* margin-top: 70px; */
}

.content .mtbd .more a {
    display: inline-block;
    color: #C70707;
    padding: 10px 30px;
    font-size: 16px;
    border: 1px solid #C70707;
}


/* 行业资讯 企业内刊 */

.hy_qy .hyzx,
.hy_qy .qynk {
    width: 50%;
    padding: 56px 28px 80px 55px;
}

.hy_qy h2 {
    font-size: 30px;
    color: #262525;
    text-align: center;
}

.hy_qy ul li {
    border-bottom: 1px solid #BFBFBF;
    padding-bottom: 8px;
    padding-top: 40px;
}

.hy_qy ul li p {
    font-size: 16px;
    color: #3D3B3B;
    padding-left: 33px;
    border-left: 9px solid #D2D2D2;
    transition: all 0.3s;
}

.hy_qy ul li p:hover {
    /* transform: translateY(-5px); */
    color: #C10707;
    border-left: 9px solid #C10707;
}

.hy_qy ul li p:hover span {
    color: #C10707;
}

.hy_qy ul li p span {
    float: right;
    font-size: 14px;
    color: #777575;
}


/* 新闻列表页 */

.content .news_list {}

.content .news_list {
    background-color: #F7F8F8;
    padding: 50px 0 70px 0;
}

.content .news_list h2 {
    font-size: 36px;
    color: #C10707;
    text-align: center;
}

.content .news_list ul li {
    width: 30%;
    display: inline-block;
    margin-right: 69px;
    margin-bottom: 60px;
    box-shadow: 2px 2px 8px #666;
    transition: all 0.3s;
}

.content .news_list ul li:hover {
    transform: translateY(-5px);
}

.content .news_list ul li img {
    width: 100%;
}

.content .news_list ul li:nth-child(3n) {
    margin-right: 0;
}

.content .news_list ul li .news_txt {
    padding: 13px 19px 7px 26px;
    background-color: #fff;
}

.content .news_list ul li .news_txt h4 {
    font-size: 16px;
    color: #262525;
}

.content .news_list ul li .news_txt p {
    font-size: 14px;
    line-height: 22px;
    color: #7C7C7C;
}

.content .news_list ul li .news_txt .time {
    font-size: 12px;
    padding-top: 12px;
    color: #B4B2B2;
}


/* 新闻详情页 */

.content .news_article {
    border: 1px solid #eee;
    margin: 20px 0;
}

.content .news_article .news_article_tit {
    text-align: center;
    border-bottom: 1px solid #eee;
    padding: 15px 0 10px 0;
}

.content .news_article .news_article_tit h3 {
    font-size: 24px;
    padding-bottom: 15px;
    /* padding: 15px 0; */
}

.content .news_article .news_article_tit p {
    font-size: 12px;
    color: #999;
}

.content .news_article .news_article_tit p span {
    border-right: 1px solid #ccc;
    padding: 0 5px;
}

.content .news_article .news_article_tit p span:nth-last-of-type(1) {
    border: none;
}

.content .news_article .news_article_c {
    text-align: left;
    padding: 15px 20px;
    font-size: 18px;
    color: #333;
    line-height: 36px;
}

.content .news_article .news_article_c p {
    text-indent: 2em;
    font-size: 18px;
    color: #333;
    line-height: 36px;
    text-align: left;
}

.content .news_article .news_article_c img {
    max-width: 50%;
    display: block;
    margin: 10px auto;
}

.content .news_article .news_article_b {
    border-top: 1px solid #eee;
    padding: 15px 0;
    margin-top: 30px;
}

.content .news_article .news_article_b span {
    max-width: 45%;
    padding: 0 20px;
    font-size: 16px;
}

.content .news_article .news_article_b span:nth-child(2) {
    float: right;
}

.content .news_article .news_article_b span a {
    text-decoration: underline;
}

.content .news_article .news_article_b span a:hover {
    color: #C10707;
}


/* 推荐新闻 */

.content .tjxw {
    padding: 30px 0 50px 0;
    /* border-top: 1px solid #eee; */
    margin-top: 50px;
}

.content .tjxw .tjxw_tit {
    border-bottom: 1px solid #eee;
    padding-bottom: 5px;
}

.content .tjxw .tjxw_tit span {
    font-size: 20px;
    border-left: 5px solid #C10707;
    padding-left: 15px;
    /* border: 1px solid #ccc;
    padding: 3px 5px;
    border-radius: 2px;
    background-color: #fff;
    box-shadow: 3px 3px 3px #333; */
    color: #555;
    cursor: pointer;
}

.content .tjxw ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.content .tjxw ul li {
    flex: 1;
    max-width: 30%;
    min-width: 30%;
    width: 30%;
    border-bottom: 1px solid #BFBFBF;
    padding-bottom: 8px;
    padding-top: 40px;
    width: 30%;
    /* float: left; */
}

.content .tjxw ul li:nth-child(2n) {
    /* float: right; */
}

.content .tjxw ul li p {
    font-size: 16px;
    color: #3D3B3B;
    padding-left: 33px;
    border-left: 9px solid #D2D2D2;
    transition: all 0.3s;
}

.content .tjxw ul li p:hover {
    /* transform: translateY(-5px); */
    color: #C10707;
    border-left: 9px solid #C10707;
}

.content .tjxw ul li p:hover span {
    color: #C10707;
}

.content .tjxw ul li p span {
    float: right;
    font-size: 14px;
    color: #777575;
}

@media screen and (max-width: 1500px) {
    .content .mtbd ul li {
        background-color: #fff;
        margin: 30px 24px;
        transition: all .3s;
        overflow: hidden;
    }
    .content .news_list ul {
        text-align: center;
    }
    .content .news_list ul li {
        width: 27%;
        display: inline-block;
        margin-right: 50px;
        margin-bottom: 30px;
        box-shadow: 2px 2px 8px #666;
        transition: all 0.3s;
    }
    .content .news_list ul li .news_txt h4 {
        white-space: nowrap;
        text-overflow: ellipsis;
        overflow: hidden;
        word-break: break-all;
    }
    .content .news_list ul li .news_txt p {
        text-overflow: -o-ellipsis-lastline;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        line-clamp: 2;
        -webkit-box-orient: vertical;
    }
}

@media screen and (max-width: 1415px) {
    .content .gsdt ul {
        text-align: center;
    }
    .content .gsdt ul li {
        width: 22%;
    }
    .content .gsdt ul li .news_txt h4 {
        white-space: nowrap;
        text-overflow: ellipsis;
        overflow: hidden;
        word-break: break-all;
    }
    .content .gsdt ul li .news_txt p {
        text-overflow: -o-ellipsis-lastline;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        line-clamp: 2;
        -webkit-box-orient: vertical;
    }
}

@media screen and (max-width: 1200px) {
    .content .mtbd ul li {
        background-color: #fff;
        margin: 43px 24px;
        transition: all .3s;
        overflow: hidden;
    }
}

@media screen and (max-width: 1100px) {
    .w_1200 {
        max-width: 95%;
    }
    .content .tjxw ul li {
        flex: 1;
        max-width: 45%;
        min-width: 45%;
        width: 45%;
    }
}